<div class="">
  <div class="row">
        <div class="col-md-12 col-lg-12">
          <div style="height:800px;">
            <div class="main-map">
            </div>
          </div>
        </div>
   </div>
</div>
